Como corrigir o problema “Unable to update patch files” no Final Fantasy XIV

Esse erro é comum de ocorrer durante grandes atualizações.

Imagem via Square Enix

Como a maior atualização em mais de dois anos foi introduzida no Final Fantasy XIV com o lançamento da expansão mais recente, Endwalker, os jogadores podem ser recebidos por problemas novos e recorrentes.

Um deles pode aparecer quando os jogadores tentam baixar a nova atualização, impedindo-os de fazer isso por meio do texto “Unable to update patch files. [11006] [20815] [20866] [19900] [32]”, ou, em português, Não foi possível carregar os arquivos da atualização.

Felizmente, existem algumas correções para tentar resolver esse problema. Não é devido a problemas relacionados ao servidor, mas sim à configuração dos usuários. Aqui está o que você pode tentar corrigir para iniciar o processo de download novamente.

Como corrigir o problema “Unable to update patch files” no Final Fantasy XIV

Muitos usuários relataram esse problema quando as expansões anteriores foram lançadas no FFXIV. Uma vez que elas introduzem muito conteúdo novo de uma vez, podem ocorrer erros como este. É provável que você o encontre nas horas de maior movimento do jogo.

Existem algumas soluções básicas que corrigiram o erro sem a necessidade de solucionar problemas de rede ou configuração. Aqui estão as correções:

  • Reinicie o iniciador do FFXIV
  • Reinicie a plataforma de jogos
  • Inicie o lançador como administrador
  • Reinicie o roteador
  • Mude o DNS

Reiniciar a plataforma e os processos parecem funcionar na maioria dos casos. Se não funcionar para você após algumas tentativas, você pode enviar um tíquete de suporte para a Square Enix.

Lembre-se de que, se ocorrer próximo à data de lançamento de uma expansão, a equipe pode levar algum tempo para responder devido a um pico de tíquetes e atividades de suporte.

Artigo publicado originalmente em inglês por Eva Martinello no Dot Esports no dia 03 de dezembro.